View Issue Details

IDProjectCategoryView StatusLast Update
0001897SUMoRefactoringpublic2020-08-10 20:00
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version3.4.17 
Summary0001897: Replace "MPC-BE" by "Media Player Classic - Black Edition" in product name
DescriptionReplace "MPC-BE" by "Media Player Classic - Black Edition" in product name

(user-friendliness)
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=mpc-
TagsNo tags attached.

Relationships

related to 0006134 resolvedKyle_Katarn "MPC-Beats by Akai" is incorrectly reported as "Media Player Classic - Black Editionats by" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-01-02 11:23 Kyle_Katarn New Issue
2013-01-02 11:23 Kyle_Katarn Assigned To => Kyle_Katarn
2013-01-02 11:23 Kyle_Katarn Status new => acknowledged
2013-01-05 14:30 Kyle_Katarn Status acknowledged => resolved
2013-01-05 14:30 Kyle_Katarn Fixed in Version => 3.4.17
2013-01-05 14:30 Kyle_Katarn Resolution open => fixed
2020-08-10 20:00 Kyle_Katarn Relationship added related to 0006134